body * {
    font-family: verdana,arial,helvetica,sans-serif,"Arial Unicode MS","TITUS Cyberbit Basic","Bitstream Cyberbit";
    }
h1 {
    padding-bottom: 5px;
    margin: 0px;
    font-weight: 900;
    font-size: 1.3em;
    text-decoration: none;
    }
h2 {
    display: block;
    padding-bottom: 2px;
    margin: 0px;
    font-weight: 900;
    font-size: 1.1em;
    text-decoration: none;
    }
h3 {
    display: block;
    margin: 0px;
    font-weight: 900;
    font-size: 1.0em;
    text-decoration: none;
    }
.round3 {
     border-radius: 3px;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}


#sys_msg {
    margin: 0px 5px 2px 5px;
    border: 2px solid red;
    padding: 1px;
    color: black;
    background-color: white;
    font-weight: bold;
    text-align: center;
}

#body_a {
    text-align:center;
    margin: auto;
    min-width:800px;max-width:1500px;
}
#body_b {
    text-align: left; /* align-center above for main sectin, align-left below for all text in main document */
}
#main {
    background-color: #bbd896;
    height: 100%;
}
#main_lf {
    float:left;
    width: 130px;
    background-color: #bbd896;
    padding: 5px 4px;
}
#main_rt {
    float:right;
    width: 210px;
    background-color: #bbd896;
}
#main_ct {
    background-color: #cff2b2;
    margin-left: 138px;
}
body.BROWSER_IE6 #main_ct_inner, body.BROWSER_IE7 #main_ct_inner { /* IE6,7 */
    width:100%;
    overflow:hidden;
    }
#content {
    padding: 3px;
}
#content_inner {
    width: 100%; /* for some reason need this extra div layer for IE, otherwise included file's margins have no effect */
    overflow:hidden; /* needed for IE6. */
}
#ad_lf {
    padding-top: 20px;
    text-align: center;
}
#ad_ct {
    padding: 50px 5px 50px 5px;
    text-align:center;
}
#ad_rt {
    padding-top:10px;
    text-align:center;
}
#bookmarks {
    text-align: ceenter;
    margin-top: 20px;
}
#autocatch {
    display: none;
}

#header {
}
#hdr_lf {
    display:block;
    float:left;
}
#hdr_rt { /* needed for IE6 to cover gaps */
    background: #2f5905 repeat-x url(/images/wbheader_slice_03.jpg);
}
#hdr_lf img {
    width: 10px;
    height: 80px;
}
#hdr_rt_t_1 {
    display:block;
    float: left;
    background-color: #436f00;
    padding-top: 16px;
    margin-left:2px;
}
#hdr_rt_t_1 img {
    width: 209px;
    height: 44px;
}
#hdr_rt_t_2 {
    float: right;
    height: 60px; width: 4px;
    background: #436f00 repeat-x url(/images/wbheader_slice_06.jpg);
}
#hdr_rt_t_3 {
    height: 54px;
    padding-top: 6px;
    float: right;
    background: #436f00 repeat-x url(/images/wbheader_slice_05.jpg);
    color: white;
    white-space: nowrap;
}
.hdr_font {
    position: relative; top: 1px;
    padding-left: 4px;
    width: 14px;height: 14px;
    cursor: pointer;
}
#hdr_kbd {
    position: relative; top: -2px;
    padding-left: 10px;
    width: 32px;height: 17px;
    vertical-align: middle;
    cursor: pointer;
}
#hdr_rt_t_4 {
    height: 60px; width: 26px;
    float: right;
    background: #436f00 repeat-x url(/images/wbheader_slice_04.jpg);
}
#hdr_rt_t_5 {
    height: 60px;
    /*background: #436f00 repeat-x url(/images/wbheader_slice_03.jpg);*/
}
#hdr_rt_b {
    height: 20px;
    /*background-color: #2f5905;*/
}
#hdr_rt_b_lf {
    float:left;
    margin:2px 0px 0px 0px;
}
#hdr_rt_b_lf a {
    color: #bbd896;
    padding: 0px 20px 0px 9px;
    font-size: 75%;
    text-decoration: none;
}
#hdr_rt_b_rt {
    text-align: right;
}
#hdr_rt_b_rt a, #hdr_rt_b_rt span {
    margin-right: 15px;
    white-space: nowrap;
    color: white;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
}
#hdr_bt {
    clear:both;
}
#hdr_lang {
    padding-top: 2px;
    margin-left: 20px;
    max-height: 40px;
    float:right;
    text-align: left;
    }
    #hdr_lang div * {
        font-size: 12px;
        line-height: 16px;
        text-decoration: none;
        white-space: nowrap;
        font-size: 8pt;
        font-family: sans-serif;
        font-weight: normal;
    }
    #hdr_lang img {
        margin-left:2px;
    }
    #hdr_lang span {
        color: #FFFF00; /*#00FF00;*/
        font-weight:bold;
        padding-right:4px;
    }
    #hdr_lang a {
        color: #cff2b2; /*#FFFF00;*/
    }
#hdr_mbl {
    display:block;
    margin: 6px 0px 0px 5px;
    float:right;
    text-decoration: none;
    }
    #hdr_mbl img {
        float:right;
        margin-left:3px;
        height:24px;
        width:13px;
    }
    #hdr_mbl div {
        float:right;
        text-align: left;
        font-size: .8em;
        color: white; /*#cff2b2; */
        margin:4px 3px 0px 0px;
    }
/*
#header_a1 {
    width: 1px;
}
#header_a1 img {
    width: 102px;
    height: 80px;
}
#header_a2 {
    widows: 1px;
    height: 16px;
    background-color: #436f00;
}
#header_a3 {
    background-image: url(/images/wbheader_slice_03.jpg);
    vertical-align: top;
    height: 60px;
    overflow: hidden;
}
#header_a4 {
    width: 1px;
}
#header_a4 img {
    width: 26px;
    height: 60px;
}
#header_a5 {
    width: 1px;
    background-image: url(/images/wbheader_slice_05.jpg);
    vertical-align: top;
    text-align: right;
}
#header_a5 div{
    color: white;
    white-space: nowrap;
    margin-top: 6px;
}
#header_a5 div a {
    margin-left: 4px;
}
#header_a5 div a img {
    position: relative;
    top: 1px;
    width: 12px;
    height: 12px;
}
#header_a6 {
    width: 4px;
    height: 60px;
}
#header_a6 img {
    width: 4px;
    height: 60px;
}
#header_b1 {
    width: 1px;
    height: 44px;
}
#header_b1 img {
    width: 205px;
    height: 44px;
}
#header_c1 {
    background-color: #2f5905;
}
#header_c1 table {
    height: 20px;
    vertical-align: middle;
    border-collapse: collapse;
    width: 100%;}
#header_c1 table tr td {
    padding: 0px; }
#header_c1_1 {
    vertical-align: middle;
}
#header_c1_1 div {
    height: 20px;
    color: #bbd896;
    padding-left: 5px;
    font-size: 75%;
}
#header_c1_1 div span {
    padding-left: 20px;
}
#header_c1_2 {
    vertical-align: top;
    text-align: right;
}
#header_c1_2 div {
    font-size: 1em;
}
#header_c1_2 img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
}
#header_c1_2 div a {
    margin-right: 15px;
    white-space: nowrap;
    color: white;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
}
#header_c1_2 div span {
    margin-right: 15px;
    white-space: nowrap;
    color: white;
    text-decoration: none;
    font-size: 1em;
    font-weight: bold;
}
*/
.footer_spacer {
    height:100px;
}
#footer {
    background-color: #cff2b2;
    border-top: 1px solid black;
    margin: 0px;
    padding: 0px 0px 2px 0px;
    text-align: center;
}
#footer * {
    font-size: 0.85em;
    color: #585858;
    padding-right: 10px;
}
.dld0 {
    border-left-color: rgb(0,62,0);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }
.dld1 {
    border-left-color: rgb(32,94,32);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }
.dld2 {
    border-left-color: rgb(64,126,64);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }
.dld3 {
    border-left-color: rgb(96,158,96);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }
.dld4 {
    border-left-color: rgb(128,190,128);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }
.dld5 {
    border-left-color: rgb(160,222,160);
    border-left-width: 15px;
    border-left-style: solid;
    padding-left:1px;
    display:none;
    }


#page_menu {
    border: 1px solid #6e8f60;
    float: left;
    margin: 1px 0px 5px 0px;
    }
#page_menu div {
    border-left: 1px solid #6e8f60;
    width: 16px;
    height: 16px;
    text-align: center;
    float: left;
    }
#page_menu div img {
    width: 16px;
    height: 16px;
    vertical-align: middle;
    border: none;
    }
#page_menu div span {
    line-height: 14px;
    font-size: 0.9em;
    }
#page_menu .page_menu_first {
    border-left: none;
    }
#page_menu_selected {
    background-color: #FFFFC0;
    }
.page_menu_link_active {
    background-color: #cff2b2;
    cursor: pointer;
    }
.page_menu_link_active:hover {
    background-color: white;
    }


img.ajax {
    height: 16px;
    width: 16px;
    }
.wordicon {
    width: 12px;
    height: 12px;
    margin: 1px 1px 0px 1px;
}
.dd {
    display:none; /*initial*/
}
#word_popup_menu {
    position: absolute;
    display: block;
    border: 1px solid #436f00;
    background-color: #FFFF80;
}
#word_popup_menu a,#word_popup_menu div {
    white-space: nowrap;
    display: block;
    padding: 4px;
    text-decoration: none;
}
#word_popup_menu a:hover {
    background-color: #bbd896;
}
a img.wordicon:hover {
    background-color: #FFFFC0;
}
input[type="checkbox"].sl_add {
    padding: 0px;
    margin: 1px 0px 0px 1px;
}
#wb_msg {
    border-top: 1px solid transparent; /* Needed to prevent margin collapse */
}
#wb_msg div {
    margin: 5px;
    padding: 5px;
    width: -10px;
    background-color: white;
    color: black;
    font-weight: 900;
    border: solid 3px black;
    }
/* The following inherit declaration resets the font for all browsers except MSIE6.  The empty comment must remain.  -  From: http://en.wikipedia.org/wiki/MediaWiki:Common.css */
.unicode {
    font-family: "Code2000", "Code2001", "Free Serif", "TITUS Cyberbit Basic", "Doulos SIL", "Chrysanthi Unicode", "Bitstream Cyberbit", "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt, "Lucida Grande", "Free Sans", "Arial Unicode MS", "Microsoft Sans Serif", "Lucida Sans Unicode";
    }
.oddrow {
    }
.evenrow {
    background-color: #bbd896;
    }
.wordlink {
    padding: 0px;
    color: blue;
    text-decoration: none;
    }
.wordlink:hover {
    background-color: #FFFFC0;
    }
a img {
    border: none;
    }
.ipa {
    color:#800000; /*#585858*/
    font-family: "Chrysanthi Unicode", "Doulos SIL", Gentium, GentiumAlt, Code2000, "TITUS Cyberbit Basic", "DejaVu Sans", "Bitstream Cyberbit", "Arial Unicode MS", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "Matrix Unicode";
    }
.icon12 {
    width: 12px;
    height: 12px;
    }
.icon16 {
    width: 16px;
    height: 16px;
    }
.info {
    width: 10px;
    height: 10px;
    vertical-align:top;
    padding-left:2px;
    }
.lnkbtn {
    padding: 2px 3px;
    border-width: 2px;
    border-style: solid;
    line-height: 1.7em;
    text-decoration: none;
    border-color: #bbd896 #003E00 #003E00 #bbd896;
    background-color: #729465;
    color: white;
    }
.lnkbtn:hover {
    background-color: #97B18D;
    }
.lnkbtn:active {
    background-color: #455A3D;
    border-color: #003E00 #bbd896 #bbd896 #003E00;
    padding: 0px 1px 0px 5px;
    }

/*.spoken_lang_form {
    padding: 0px 5px;
}*/
.spoken_lang_form span {
    margin-right: 3px;
    white-space: nowrap;
}
.spoken_lang_form img {
    vertical-align: middle;
}
.spoken_lang_form input[type="checkbox"] {
    margin: 0px 3px 0px 0px;
    padding: 0px;
    vertical-align: middle;
}
/*vocablist*/
.exm_list {
    margin-left:10px;
    }
#tbl_vocab_list td.spacer div {
    margin: 0px 2px;
    padding: 2px 5px;
    }
.vlfullitm_g {
    margin-left:14px;
    text-indent:-14px;
    }
.vlfullitm_m {
    margin-left:28px;
    text-indent:-28px;
    }
.trn {
    color:#407744; /* #153812 #164314 */
    }
/* Chat */
#chat_div_messages {
    position: relative;
    }
#chat_div_messages > div {
    position: relative;
    overflow: auto;
    }
#chat_rooms {
    white-space: nowrap;
    border-bottom: 1px solid #003E00;
    padding: 1px;
    }
#chat_rooms select {
    height: 20px;
    }
#chat_rooms * {
    font-size: 12px;
    }
#chat_img_ajax {
    position: absolute; top: 0px; right: 0px;
    }
#chat_messages {
    position: absolute; bottom: 0px;
    }
#chat_div_input {
    margin: 0px 3px 0px 1px;
    }
#chat_div_input > table {
    width: 100%; border-collapse: collapse;
    }
#chat_div_input > table tr td {
    padding: 0px;
    white-space: nowrap;
    font-size: 12px;
    }
#chat_div_input > table tr td * {
    font-size: 12px;
    }
#chat_messages {
    text-indent: -5px;
    padding-left: 5px;
    }
.mcrmeebo { display: block; background:url("http://widget.meebo.com/r.gif") no-repeat top right; }
.mcrmeebo:hover { background:url("http://widget.meebo.com/ro.gif") no-repeat top right; }
/*==========================================================================================================================*/
/* TABS */
                    /*
                    #tabtable {
                        margin: 3px 0px 2px 0px;
                        width: 100%;
                        border-collapse: collapse;
                    }
                    #tabtable tr td {
                        padding: 0px;
                    }
                    #tabtable .tabspacer {
                        width: 4px;
                        border-bottom: 1px solid #6e8f60;
                        }
                    #tabtable .tabspacer span {
                        margin-left: 4px;
                        }
                    #tabtable a {
                        display: block;
                        white-space: nowrap;
                        text-decoration: none;
                        }
                    #tabtable .tabrowtop a {
                        margin: 2px;
                        }
                    #tabtable .tabrowtop a * {
                        font-size: 0.9em;
                        color: black;
                        vertical-align: middle;
                        }
                    #tabtable .tabrowtop a img {
                        width: 16px;
                        height: 16px;
                        }
                    #tabtable .tabrowbot * {
                        height: 3px;
                        line-height: 3px;
                        font-size: 3px;
                        }
                    #tabtable .tablink {
                        border-style: solid;
                        border-color: #6e8f60;
                        }
                    #tabtable .tabactivetop {
                        background-color: #FFFF80;
                        border-width: 2px 2px 0px 2px;
                        }
                    #tabtable .tabinactivetop {
                        background-color: #FFFFE1;
                        border-width: 2px 2px 1px 2px;
                        }
                    #tabtable .tabactivebot {
                        background-color: #FFFF80;
                        border-width: 0px 2px;
                        }
                    #tabtable .tabright {
                        width: 100%;
                        border-bottom: 1px solid #6e8f60;
                        }
                    #tabtable .tabinactivetop:hover {
                        background-color: #bbd896;
                        }
                    #tabtable .tabtext:hover {
                        color: #003E00;
                        }
                    */
ul#tbbar {
    text-align: left;
    margin: 9px 5px 4px 0px;
    border-bottom: 1px solid #6e8f60; /*colorMedium*/
    list-style-type: none;
    padding: 0px;
    white-space: nowrap;
    line-height: 14px; /*regardless of font-size*/
    }
ul#tbbar li {
    display: inline;
    margin-left: 8px;
    padding: 4px 0px 0px 0px; /* padding-top must match #1 below */
    border-color: #6e8f60; /*colorMedium*/
    border-style: solid;
    border-width: 2px 2px 0px 2px;
    }
body.BROWSER_IE6 ul#tbbar li, body.BROWSER_IE7 ul#tbbar li {
    padding: 0px 0px 0px 0px;
    }
ul#tbbar li.actv {
    background-color: #FFFF80; /*colorActive*/
    padding-bottom: 9px; /*These padding-bottoms must match <a> below */
    }
ul#tbbar li.inactv {
    background-color: #FFFFE1; /*colorInactive*/
    padding-bottom: 5px;
    }
body.BROWSER_IE6 ul#tbbar li.actv, body.BROWSER_IE7 ul#tbbar li.actv {
    background-color: #FFFF80; /*colorActive*/
    padding-bottom: 3px;
    }
body.BROWSER_IE6 ul#tbbar li.inactv, body.BROWSER_IE7 ul#tbbar li.inactv {
    background-color: #FFFFE1; /*colorInactive*/
    padding-bottom: 1px;
    }
ul#tbbar a {
    position: relative;
    top: 0px;
    padding: 4px 2px 0px 2px; /* padding-top must match #1 above */
    text-decoration: none;
    color: black;
    }
ul#tbbar li.actv a {
    padding-bottom: 9px;
    }
ul#tbbar li.inactv a {
    padding-bottom: 5px;
    }
body.BROWSER_IE6 ul#tbbar li.actv a, body.BROWSER_IE7 ul#tbbar li.actv a {
    padding-bottom: 3px;
    }
body.BROWSER_IE6 ul#tbbar li.inactv a, body.BROWSER_IE7 ul#tbbar li.inactv a {
    padding-bottom: 1px;
    }
ul#tbbar a:hover {
    background: #bbd896; /*colorSemiLight*/
    color: #003E00;  /*colorDark*/
    }
ul#tbbar li a * {
    position: relative;
    top: 0px;
    vertical-align: text-top;
    }
ul#tbbar li a span {
    margin-left: 4px;
    font-size: 0.9em;
    color: inherit;
    }
/*==========================================================================================================================*/
/* Left Side Navigation Menu */
#menu_nav {
    background-color: #6e8f60;
    }
#menu_nav .menuitem {
    display:block;
    width: 118px;
    margin: 0px;
    border-top: 1px solid #808080;
    padding:2px 1px 0px 1px;
    text-decoration: none;
    background-color: #C0FFC0;
    color:#000000;
    vertical-align: middle;
    }
#menu_nav .menuitem img {
    margin-right: 1px;
    width: 16px;
    height: 16px;
    }
.menuicon {
    width: 16px;
    height: 16px;
}
#menu_nav .menuitem span {
    position: relative;
    top: -3px;
    font: 0.9em verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    }
#menu_nav .active {
    background-color: #FFFF80;
    }
#menu_nav .inactive {
    background-color: #FFFFE1;
    }
#menu_nav .inactive:hover {
    padding-left: 2px;
    margin-right: -2px;
    background-color: #cff2b2;
    color: #003E00;
    }
#menu_nav .active:hover {
    padding-left:2px;
    margin-right: -2px;
    color: #003E00;
    }
/* Left Side Login Menu*/
#loginbox {
    background-color: #6e8f60;
    margin-top: 5px;
}
#loginbox_inner {
    width: 120px; padding: 5px; /* Total width=130px */
}
#loginbox_inner form {
    padding: 0px; margin: 0px;
}
#loginbox_inner div, #loginbox_inner a {
    color: white;
}
#loginbox_user, #loginbox_pswd {
    width: 115px;
    display: block;
    font-size: 12px;
}
#button_sign_up_now {
    background-color: #003E00;
    }
#button_sign_up_now a {
    padding: 2px;
    display: block;
    text-decoration: none;
    }
#button_sign_up_now a:hover {
    text-decoration: underline;
    color: white;
    }
/* Star Students*/
#starstudents {
    margin: 30px 20px 0px 20px;
    background-color: #6e8f60;
    }
    #starstudents .audio {
        margin-top:2px;
    }
    #starstudents .audio a {
        background-color:#FFFF80;
    }
    #starstudents .audio img {
        padding: 0px 1px;
    }
/* Chalkboard */
.cb_link:hover {
    background-color: #003E00;
    cursor: pointer;
    }
.cb_link a {
     color: white; font-weight: bold; text-decoration: none; text-align: left;
    }



.cb_subtext {
    clear: both; font-size: 90%; font-weight: normal; color: #003E00;
    }
.arrowpagenext {
    height: 39px;
    width: 60px;
    }
/*.arrow_page_next:hover {
    position: relative;
    top: 2px;
    left: 2px;
    }*/

/* Rounded Boxes */
.ctl_4_chalkboard,
.ctr_4_chalkboard,
.cbl_4_chalkboard,
.cbr_4_chalkboard,
.ctl_4_medium,
.ctr_4_medium,
.cbl_4_medium,
.cbr_4_medium,
.ctl_4_semilight,
.ctr_4_semilight,
.cbl_4_semilight,
.cbr_4_semilight,
.ctl_4_light,
.ctr_4_light,
.cbl_4_light,
.cbr_4_light
    {
    display:block;
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
    /*position:relative; <-- this makes IE6 freak and hide contents when other elmts tooltips are raised */
    }
    .ctl_4_chalkboard {  /* (c)orner (t)op (l)eft */
        background-image: url(/images/corner_4_chalkboard_tl.gif);
        background-position: top left;
        }
    .ctr_4_chalkboard {
        background-image: url(/images/corner_4_chalkboard_tr.gif);
        background-position: top right;
        }
    .cbl_4_chalkboard {
        background-image: url(/images/corner_4_chalkboard_bl.gif);
        background-position: bottom left;
        }
    .cbr_4_chalkboard {
        background-image: url(/images/corner_4_chalkboard_br.gif);
        background-position: bottom right;
        }

    .ctl_4_medium {  /* (c)orner (t)op (l)eft */
        background-image: url(/images/corner_4_medium_tl.gif);
        background-position: top left;
        }
    .ctr_4_medium {
        background-image: url(/images/corner_4_medium_tr.gif);
        background-position: top right;
        }
    .cbl_4_medium {
        background-image: url(/images/corner_4_medium_bl.gif);
        background-position: bottom left;
        }
    .cbr_4_medium {
        background-image: url(/images/corner_4_medium_br.gif);
        background-position: bottom right;
        }

    .ctl_4_semilight {
        background-image: url(/images/corner_4_semilight_tl.gif);
        background-position: top left;
        }
    .ctr_4_semilight {
        background-image: url(/images/corner_4_semilight_tr.gif);
        background-position: top right;
        }
    .cbl_4_semilight {
        background-image: url(/images/corner_4_semilight_bl.gif);
        background-position: bottom left;
        }
    .cbr_4_semilight {
        background-image: url(/images/corner_4_semilight_br.gif);
        background-position: bottom right;
        }

    .ctl_4_light {
        background-image: url(/images/corner_4_light_tl.gif);
        background-position: top left;
        }
    .ctr_4_light {
        background-image: url(/images/corner_4_light_tr.gif);
        background-position: top right;
        }
    .cbl_4_light {
        background-image: url(/images/corner_4_light_bl.gif);
        background-position: bottom left;
        }
    .cbr_4_light {
        background-image: url(/images/corner_4_light_br.gif);
        background-position: bottom right;
        }
